test 0.9.0

Nouveautes concernant Xcas.
News about Xcas

Modérateur : xcasadmin

alain974
Messages : 104
Inscription : lun. mai 24, 2010 11:15 am

Re: test 0.9.0

Message par alain974 » mar. sept. 14, 2010 11:53 am

parisse a écrit : il faut pouvoir aider les eleves a mettre au point efficacement. Ce qui suppose de bien connaitre le logiciel soi-meme

C'est tout le paradoxe de mon lycée: Choix d'AlgoBox par frilosité, alors que l'absence de messages d'erreur rend extrêmement difficile son utilisation en classe. Le mieux que je connaisse c'est le tandem coloration syntaxique+affichage de message d'erreur qui rend l'élève indépendant du prof: S'il arrive à corriger ses erreurs soi-même, c'est autant de temps gagné pour le prof, pour par exemple redémarrer le PC planté (parce que bien sûr, il n'est pas question d'utiliser un Unix non plus :cry: ) et tout simplement déstresser...

Si le but de la manoeuvre était de nous forcer nous profs de lycée à aller en salle d'info, c'est un peu raté... Si c'était de désacraliser l'algorithmique c'est pas encore gagné (sauf chez les élèves).

alain974
Messages : 104
Inscription : lun. mai 24, 2010 11:15 am

Re: test 0.9.0

Message par alain974 » lun. sept. 27, 2010 6:54 am

parisse a écrit :oups, c'est de ma faute, j'avais oublié le ~parisse, j'ai corrigé.
Bonjour,

en ce moment le gestionnaire de mises à jour de Lucid Lynx me propose une nouvelle version d'Xcas presque quotidiennement, ce qui je l'avoue m'impressionne beaucoup :o

Mais seulement en 32 bits! L'adresse de la version 64 bits ne semble pas être la même :?:

parisse
Messages : 5114
Inscription : mar. déc. 20, 2005 4:02 pm
Contact :

Re: test 0.9.0

Message par parisse » jeu. sept. 30, 2010 1:27 pm

J'ai rajoute le lien direct vers la version 64 bits.

Francky la Hache
Messages : 11
Inscription : lun. avr. 05, 2010 4:40 pm

Re: test 0.9.0

Message par Francky la Hache » sam. oct. 02, 2010 7:56 am

Sous mint9 (une ubuntu 10.04 déguisée à la menthe), j'ai une erreur dans la mise à jour.
E: /var/cache/apt/archives/giac_0.9.0-2_amd64.deb: impossible d'installer une nouvelle version de « /usr/share/giac/doc/en/casinter/prev.png »
Si je peux vous donner plus d'infos, demandez moi.
En attendant, merci.

parisse
Messages : 5114
Inscription : mar. déc. 20, 2005 4:02 pm
Contact :

Re: test 0.9.0

Message par parisse » sam. oct. 02, 2010 8:40 am

Essayez de purger giac avant de le reinstaller:

Code : Tout sélectionner

sudo apt-get remove giac
sudo apt-get install giac

Francky la Hache
Messages : 11
Inscription : lun. avr. 05, 2010 4:40 pm

Re: test 0.9.0

Message par Francky la Hache » sam. oct. 02, 2010 10:00 am

Merci, c'est parfait.

Répondre